import request from '@/utils/request'

export function listAboutSts() {
  return request({
    url: '/aboutSts/list',
    method: 'get'
  })
}

export function getAboutSts(id) {
  return request({
    url: '/aboutSts/' + id,
    method: 'get'
  })
}

export function addAboutSts(data) {
  return request({
    url: '/aboutSts',
    method: 'post',
    data: data
  })
}

export function updateAboutSts(data) {
  return request({
    url: '/aboutSts',
    method: 'put',
    data: data
  })
}

export function delAboutSts(ids) {
  return request({
    url: '/aboutSts/' + ids,
    method: 'delete'
  })
}
